@props([
    'text' => null
])

@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'form-hint'
        ]);
@endphp

@if($text || !$slot->isEmpty())
    <p {{ $attributes }}>{!! $text ?? $slot !!}</p>
@endif